html,body{min-width: 1200px;}
*{margin:0;padding:0;font-family:"微软雅黑";}
li{list-style:none;}
a{color:black;text-decoration:none;}
input{border:none;outline:none;font-family:Hiragino Sans GB,microsoft yahei,arial,sans-serif}
button,label {cursor:pointer;
border: none;
background-color: transparent;
outline: none;}
h1,h2,h3,h4,h5,h6{font-size:16px;font-weight:normal;}
.clear{clear: both;}
.width12{min-width: 1200px;width: 1200px;margin: 0 auto;}
i,em{font-style:normal;}
img {
    border: 0;
    vertical-align: middle;
    max-width: 100%;
}
.swiper-pagination-bullet{margin: 0 1%;}
.swiper-slide img{width: 100%;}

.header{background: #f6f6f6;}
/*--top--*/
.top{background: rgba(249,249,249,1);min-height: 35px;min-width: 1200px;}
.top_section{height: 35px;line-height: 35px;}
.top_Welcome{font-size: 12px;color: #666;float: left;}
.top_Welcome a{margin:0 3px;color: #cf121b;}
.top_fun{float: right;}
.top_fun a{font-size: 12px;color: #666;display: block;padding: 0 10px;position: relative;}
.top_fun li{float: left;height: 35px;}
.top_fun li i{width: 1px;background: rgba(230,230,230,1);height: 14px;position: absolute;right: 0px;top: 10px;display: inline-block;}
/*--top end----*/

/*--head--*/
.head{height: 80px;}
.logo_section{float: left;}
.logo_img{float: left;margin-top: 6px;}
.logo_text{float: left;margin-left: 34px;margin-top: 18px;}
.logo_text h1{color: #333;margin-bottom: 4px;}
.logo_text li{float: left;margin-right: 14px;}
.logo_text li p{font-size: 10px;color: #666;}
.logo_text li a{font-size: 10px;color: #444;float: left;margin-top: 2px;}
.logo_text li span{display: block;float: left;margin-right: 3px;}
.logo_text li:nth-child(1) span{width: 17px;height: 20px;background: url(../images/icon-shop.png)no-repeat;background-position: -16px 0px;}
.logo_text li:nth-child(2) span{width: 17px;height: 20px;background: url(../images/icon-shop.png)no-repeat;background-position: -16px -30px;}
.logo_text li:nth-child(3) span{width: 18px;height: 18px;background: url(../images/icon-shop.png)no-repeat;background-position: -16px -64px;}
.head_search{width: 507px;height: 36px;float: right;margin-top: 22px;}
.form-control{width: 422px;height: 36px;border: 2px solid #2e619b;box-sizing: border-box;padding-left: 10px;float: left;}
.cy-search{width: 80px;height: 36px;background: #2e619b;text-align: center;line-height: 36px;color: #fff;float: left;}
/*--head end----*/

/*--nav--*/
.nav li{float: left;height: 100%;}
.nav_section{width: 100%;height: 55px;background: #1a73e8;}
.nav li a{color: #fff;display: block;height: 100%;padding: 0 50px;line-height: 55px;}

/*--title1--*/
.title1{text-align: center;margin: 60px auto;}
.title1 h3{font-size: 44px;color: #cc0033;font-weight: bold;}
.title1 h3 em{font-size: 44px;color: #1a73e8;font-weight: bold;}
.title_but p{display: inline-block;margin: 0 30px;vertical-align: middle;font-size: 24px;color: #727272;text-transform:uppercase;}
.title_but span{width: 230px;border: 1px dashed #dedede;display: inline-block;vertical-align: middle;}
.title1 h4{font-size: 44px;font-weight: bold;color: #353535;}

/*--产品类型--*/
.pro_type li{float: left;margin: 0 5px 14px;}
.pro_type li a{display: block;width: 190px;height: 40px;background: #1a73e8;color: #fff;border-radius: 20px;text-align: center;line-height: 40px;}
.pro_type li a:hover{background: #cc0033;}

/*--产品--*/
.pro_All{width: 1200px;margin: 60px auto;}
.pro_All li{width: 390px;float: left;margin: 5px;box-shadow: 0 0 10px #dedede;overflow: hidden;position: relative;margin-bottom: 20px;}
.pro_All li img{width: 100%;}
.pro_center{padding: 5%;box-sizing: border-box;width: 100%;height: 100%;transition: all .2s;}
.pro_text{height: 70px;width: 100%;margin-top: 12px;}
.pro_text h3{font-size: 18px;color: #525252;font-weight: bold;}
.pro_textLeft{float: left;}
.pro_text i{float: right;margin-top: 15px;width: 110px;height: 30px;color: #fff;text-align: center;line-height: 30px;background: #1a73e8;}
.pro_textLeft h4{font-size: 30px;color: #cc0033;font-family: impact;}
.pro_textLeft h4 em{font-size: 14px;color: #7f7f7f;margin-left: 22px;}

/*--关于我们--*/
.about_bj{width: 100%;height: 940px;background: url(../images/about_bj.jpg)center center no-repeat;}
.about_center{height: 547px;background: #007df1;margin-bottom: 80px;}
.about_img{float: left;}
.about_text{float: right;width: 557px;padding: 70px 48px;box-sizing: border-box;}
.about_text p{color: #fff;line-height: 30px;}
.about_text a{width: 148px;height: 38px;text-align: center;line-height: 38px;color: #fff;border: 1px solid #fff;box-sizing: border-box;display: block;margin-top: 44px;}
.about_text img{margin-left: 96px;margin-top: 30px;}
.about_butA span{float: left;margin-top: 8px;margin-left: 70px;}
.about_butA p{float: left;font-size: 26px;color: #fff;font-weight: bold;margin-top: 15px;margin-left: 13px;}
.about_butA{width: 362px;height: 60px;background: #cc0033;border-radius: 30px;float: right;}
.about_butImg{float: left;}

/*--联系我们--*/
.contact{margin-bottom: 50px;}
#allmap{width: 100%;height: 360px;}
.BMap_shadow img{max-width: none !important;}
#map{width: 600px;float: left;}
.BMap_mask{height: 360px !important;}
.contact_right{float: right;width: 513px;}
.contact_right h3{font-size: 28px;color: #1a73e8;font-weight: bold;margin-bottom: 20px;}
.contact_right p{line-height: 30px;color: #323232;}
